=== debian/changelog ===
ros-kinetic-vs060 (2.0.3-0xenial) xenial; urgency=high

  * check CMake version rather than ROS version (#99 <https://github.com/start-jsk/denso/issues/99>)
  * Add c++11 compile option
  * Contributors: Mikael Arguedas, Ryosuke Tajima

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-kinetic-vs060 (2.0.2-0xenial) xenial; urgency=high

  * Fix kinetic-devel (denso_ros_control) for simulation usage (#88 <https://github.com/start-jsk/denso/issues/88>)
    * import dummy pyassimp: workaround until https://github.com/ros-planning/moveit/pull/581 is released
    * vs060/model/vs060A1_AV6_NNN_NNN.urdf: add missing safety_controller for j4
    * target_compile_features only available on cmake 3
  * [kinetic-devel] Update maintainer (#85 <https://github.com/start-jsk/denso/issues/85>)
  * Contributors: Isaac I.Y. Saito, Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 31 Oct 2017 15:00:00 -0000

ros-kinetic-vs060 (2.0.1-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 08 Aug 2017 15:00:00 -0000

ros-kinetic-vs060 (2.0.0-0xenial) xenial; urgency=high

  * initial commit for supporting ros_control (#82 <https://github.com/fkanehiro/hrpsys-base/issues/82>)
    * fix CATKIN-DEPENDS -> CATKIN_DEPENDS
    * add cxx_range_for publish_scene_from_text
    * drop drop dependency of vs060 to open_controllers_interface
  * Contributors: Shohei Fujii

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 08 Aug 2017 15:00:00 -0000

ros-kinetic-vs060 (1.1.8-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 02 Mar 2017 15:00:00 -0000

ros-kinetic-vs060 (1.1.7-0xenial) xenial; urgency=high

  * publish_simple_scene.py : quit due to https://github.com/ros-planning/moveit_commander/pull/46/files and wait untel 3 collision object has been published
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 22 Aug 2016 15:00:00 -0000

ros-kinetic-vs060 (1.1.6-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 23 Jun 2016 15:00:00 -0000

ros-kinetic-vs060 (1.1.5-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 04 Apr 2016 15:00:00 -0000

ros-kinetic-vs060 (1.1.4-0xenial) xenial; urgency=high

  * publish_simple_scene: add missing imports
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 07 Feb 2016 15:00:00 -0000

ros-kinetic-vs060 (1.1.3-0xenial) xenial; urgency=high

  * wait for move_group
  * add publish_simple_scene.py and fix test code
  * add dummy root link, since we had "The root link BASE has an inertia specified in the URDF, but KDL does not support a root link with an inertia.  As a workaround, you can add an extra dummy link to your URDF." warning
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 03 Feb 2016 15:00:00 -0000

ros-kinetic-vs060 (1.1.2-0xenial) xenial; urgency=high

  * vs060_world.launch is no longer requred
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 20 Dec 2015 15:00:00 -0000

ros-kinetic-vs060 (1.1.1-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 02 Nov 2015 15:00:00 -0000

ros-kinetic-vs060 (1.1.0-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 30 Oct 2015 15:00:00 -0000

ros-kinetic-vs060 (1.0.0-0xenial) xenial; urgency=high

  * update to indigo
  * Use arg for world file name
  * [vs060] use stl file instead of dae file in order to work on gazebo
  * Add launch file for Gazebo
  * Contributors: Isaac IY Saito, Ryohei Ueda, Hisashi Kanda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 29 Oct 2015 15:00:00 -0000

ros-kinetic-vs060 (0.2.9-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 06 Mar 2015 15:00:00 -0000

ros-kinetic-vs060 (0.2.8-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 29 Jul 2014 15:00:00 -0000

ros-kinetic-vs060 (0.2.7-0xenial) xenial; urgency=high

  * Rename repository (Fix https://github.com/start-jsk/denso/issues/13, https://github.com/start-jsk/denso/issues/14)
  * Contributors: Isaac Isao Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 02 Jan 2014 15:00:00 -0000

ros-kinetic-vs060 (0.2.6-0xenial) xenial; urgency=high

  * fix to https://github.com/start-jsk/denso/issues/12
  * Remove manifest.xml since the entire package depends on wet packages open_industrial_ros_controllers.
  * Contributors: Isao Isaac Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2013 15:00:00 -0000

ros-kinetic-vs060 (0.2.5-0xenial) xenial; urgency=high

  * (vs060) Corrected scripts' install path.
  * (vs060) add a demo script that runs w/o pendant.
  * Contributors: Isao Isaac Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 10 Dec 2013 15:00:00 -0000

ros-kinetic-vs060 (0.2.4-0xenial) xenial; urgency=high

  * add a demo script that runs w/o pendant.
  * Contributors: Isao Isaac Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 09 Dec 2013 15:00:00 -0000

ros-kinetic-vs060 (0.2.3-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 06 Dec 2013 15:00:00 -0000

ros-kinetic-vs060 (0.2.2-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 05 Dec 2013 15:00:00 -0000

ros-kinetic-vs060 (0.2.1-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 05 Dec 2013 15:00:00 -0000
