=== debian/control ===
Source: ros-kinetic-vs060
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-moveit-commander, ros-kinetic-moveit-ros-planning, ros-kinetic-roscpp, ros-kinetic-roslang
Homepage: http://wiki.ros.org/vs060
Standards-Version: 3.9.2

Package: ros-kinetic-vs060
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-moveit-commander, ros-kinetic-moveit-ros-planning, ros-kinetic-roscpp, ros-kinetic-roslang
Description: This package provides ORiN-based controller functionality for VS060, a Denso's virtical multi-joint robot.
